a {text-decoration:none;}


.linksFont {font-size:11px; font-family:arial,helvetica;}

.letters-wrapper {
    text-align: center;
    background-color:#85966B;
    width:762px;
    border:1px solid #666666;
    margin: 0 auto 0 auto;
    min-height: 80vh;
}
.letters-wrapper .letters-table {
    table-layout: fixed;
    width: 100%;
}
.letters-wrapper .letters-table .gutter {
   width: 10px;
}
.letters-wrapper .header-img {
    width: 90%;
    margin-top:12px;
    margin-bottom: 11px;
}

.letters-wrapper .header-img.narrow {
    display: none;
}

.letters-wrapper .letter-img-wrapper {
    width: 97%;
    border-width: 1px;
}
.letters-wrapper .letter-img {
    width: 100%;
}

.letters-wrapper .more-img {
    width: 67px;
    margin: 7px 0 5px 0;
    border-width: 0px;
}
.letters-wrapper .the-end-img {
    display: inline-block;
    text-align: center;
    width: 200px;
    margin: 160px auto 160px auto;
}

@media (max-width: 812px) {
    .letters-wrapper {
        width:100%;
    }
    .letters-wrapper .header-img {
        width: 98%;
        margin-top:8px;
        margin-bottom: 5px;
    }
    .letters-wrapper .header-img.narrow {
        display: inline-block;
    }
    .letters-wrapper .header-img.wide {
        display: none;
    }

    .letters-wrapper .letter-img-wrapper {
        width: 100%;
        overflow-x: auto;
    }
    .letters-wrapper .letter-img {
        width: 750px;
    }


    .letters-wrapper .more-img {
        width: 67px;
        margin: 7px 0 5px 0;
    }
    .letters-wrapper .the-end-img {
        width: 100px;
    }
}
